
@font-face
{
    font-family: GillSans;
    src: url(assets/GillSans.ttf);
}

@font-face
{
    font-family: GillSansLight;
    src: url(assets/GillSans-Light.ttf);
}

@font-face
{
    font-family: GillSansBold;
    src: url(assets/GillSans-SemiBold.ttf);
}

body, html { height: 100%; width: 100%; padding: 0px; margin: 0px; font-family: GillSans, arial, sans-serif; background-color: #FCFCFC; }

*:focus { outline: none; }

div#entryvideo { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }

div#videobox { position: absolute; top: 10px; left: 5%; width: 90%; height: calc(100% - 20px); overflow: hidden; background-color: #000000; }

div.videobox { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; overflow: hidden; background-color: #000000; }

video.bgvid { position: absolute; top: 50%; left: 50%; min-width: 101%; min-height: 101%; width: auto; height: auto; z-index: 100; -ms-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }

div#top { position: relative; top: 0px; left: 0px; width: 100%; height: 85px; z-index: 10200; background-color: #fff; }

div#toplogo { position: absolute; top: 0px; left: 0px; width: 200px; padding: 0px; margin: 0px; margin-top: 15px; margin-left: 15px; margin-bottom: 15px; z-index: 999; }

#toplogo img { display: block; width: 100%; }

div.bannerimageposition { position: relative; top: 0px; left: 0px; width: 100%; }

div.placeholderbannerimage { display: block; float: left; width: 100%; }

div.firstbannerimage { display: block; float: left; width: 100%; }

div.bannerimage { position: absolute; top: 0px; left: 0px; width: 100%; display: block; opacity: 0; }


div#topmenu
{
	float: left;
	width: 100%;
	z-index: 9997;
	text-align: center;
	margin-top: 32px;
	display: block;
}

#topmenu ul
{
	margin: 0px;
	padding: 0px;
}

#topmenu li
{
	display: inline-block;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	margin-left: 40px;
	margin-right: 40px;
	opacity: 0;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	letter-spacing: 0.1em;
	font-family: GillSans, arial, sans-serif;
	position: relative;
	z-index: 599;
	cursor: default;
}

#topmenu ul ul
{
	padding-top: 35px;
}

#topmenu ul ul li
{
	opacity: 1;
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
	text-align: left;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 20px;
	font-size: 16px;
	padding-left: 10px;
	background-color: rgba(255,255,255,0.8);
	width: 210px;
	display: block;
}

#topmenu a
{
	text-align: left;
	padding: 0px;
	margin: 0px;
	padding-bottom: 8px;
	color: #888;
	text-decoration: none;
}

#topmenu a:hover
{
	color: #1ABDB9;
}

a#currentpage { color: #1ABDB9; text-decoration: none; border-bottom: 2px solid #1ABDB9; }

ul.dropdown {
 position: relative;
 z-index: 597;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 220px;
 text-align: left;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

p#loginlinktop
{
	position: absolute;
	top: 22px;
	right: 20px;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-size: 16px;
	z-index: 999;
}

#loginlinktop a
{
	padding: 11px;
	background-color: #1ABDB9;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	border-radius: 7px;
	float: right;
	margin-left: 10px;
}

div#formerrors{border:1px solid red;padding:0;width:100%;background-color:#F3DEDD;padding-top:10px;padding-bottom:10px;margin:5px 0 10px}
#formerrors p{color:red;font-weight:400;margin:0;display:block;font-size:17px;text-align:left;padding:2px 0 2px 2%}
#formerrors ul{margin:0;display:block;padding:2px 0 2px 2%}
#formerrors li{color:#333;padding:2px;margin:0;display:block;font-size:17px;text-align:left}



div#menutab { position: fixed; top: 20px; right: 20px; margin: 0px; padding: 0px; width: 30px; height: 30px; z-index: 10600; display: none; }
#menutab a { display: block; text-decoration: none; margin: 0px; padding: 0px; width: 100%; height: 100%; }
#menutab img { width: 25px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#menuTwotab1 { position: absolute; top: 6px; left: 0px; background-color: #1ABDB9; width: 30px; height: 2px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#menuTwotab2 { position: absolute; top: 19px; right: 0px; background-color: #1ABDB9; width: 30px; height: 2px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.rotate0 { transform: rotate(0deg) translateY(-0%); -webkit-transform: rotate(0deg) translateY(-0%); -ms-transform: rotate(0deg) translateY(-0%); }
.rotate45 { transform: rotate(45deg) translateY(-0%); -webkit-transform: rotate(45deg) translateY(-0%); -ms-transform: rotate(45deg) translateY(-0%); }
.rotateMinus45 { transform: rotate(-45deg) translateY(-0%); -webkit-transform: rotate(-45deg) translateY(-0%); -ms-transform: rotate(-45deg) translateY(-0%); }

div#menucontents
{
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	z-index: 10201;
	display: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
}

div#menusection1
{
	position: fixed;
	top: 0px;
	right: 0px;
	width: 0%;
	height: 33%;
	background-color: rgba(255, 255, 255, 1);
	z-index: 10200;
	opacity: 0;
	display: block;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

div#menusection2
{
	position: fixed;
	top: 33%;
	left: 0px;
	width: 0%;
	height: 33%;
	background-color: rgba(255, 255, 255, 1);
	z-index: 10200;
	opacity: 0;
	display: block;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

div#menusection3
{
	position: fixed;
	top: 66%;
	right: 0px;
	width: 0%;
	height: 34%;
	background-color: rgba(255, 255, 255, 1);
	z-index: 10200;
	opacity: 0;
	display: block;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

div#menufix
{
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -110px;
}

#menucontents p
{
	text-align: center;
	display: block;
	font-size: 20px;
	font-weight: 200;
	line-height: 100%;
	width: 100%;
	position: relative;
	padding: 0px;
	margin-bottom: 5px;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	font-family: GillSansLight, arial, sans-serif;
}

#menucontents a
{
	float: left;
	width: 100%;
	text-align: center;
	color: #888;
	z-index: 9999;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	text-decoration: none;
}

#menucontents a:hover
{
	color: #1ABCB8;
}

a#chosenpage
{
	color: #1ABCB8;
}

a#chosenpage:hover
{
	color: #1ABCB8;
}

div#entryimages
{
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: justify;
	width: 100%;
	height: 65%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #111;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div#entryvideo2
{
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: justify;
	width: 100%;
	height: 65%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #111;
}

div#entryimagesfix
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	z-index: 1000;
}

div#eventheading
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}

#eventheading h1
{
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-size: 28px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff; float: left;
}

div#eventheading2
{
	float: left;
	width: 100%;
}

#eventheading2 h1
{
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-size: 28px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff; float: left;
}

div#entryeventdate
{
	float: right;
}
#entryeventdate p
{
	float: right; color: #fff; font-size: 18px;
}

div#eventheadingpadding
{
	margin-left: 20px;
	margin-right: 20px;
	
}

div#fullscreenvideotext { position: absolute; bottom: 0px; left: 0%; width: 100%; z-index: 10100; padding-bottom: 20px; }
#fullscreenvideotext h2 { color: #fff; margin: 0px; padding: 0px; line-height: 140%; font-size: 22px; text-align: center; }
#fullscreenvideotext p { color: #fff; margin: 0px; padding: 0px; line-height: 140%; font-size: 21px; text-align: center; }

div#progressbox { position: relative; top: 0px; left: 0px; width: 100%; height: 25px; background-color: #444; }
div#progressbar
{
	float: left;
	width: 33%;
	height: 25px;
	background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
	-webkit-animation: progress-bar-stripes 2s linear infinite reverse;
	-o-animation: progress-bar-stripes 2s linear infinite reverse;
	animation: progress-bar-stripes 2s linear infinite reverse;
	-webkit-transition: width .25s ease, height .25s ease, font-size .25s ease;
	-moz-transition: width .25s ease, height .25s ease, font-size .25s ease;
	-ms-transition: width .25s ease, height .25s ease, font-size .25s ease;
	-o-transition: width .25s ease, height .25s ease, font-size .25s ease;
	transition: width .25s ease, height .25s ease, font-size .25s ease;	
}

@-webkit-keyframes progress-bar-stripes{from{background-position:40px 0}to{background-position:0 0}}@keyframes progress-bar-stripes{from{background-position:40px 0}to{background-position:0 0}}

#positionpercentage { float: left; width: 100%; text-align: center; margin-bottom: 30px; margin-top: 5px; color: #444; font-size: 13px; }


div#position
{
	float: left; width: 100%;
}

div#base
{
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #222;
	z-index:10000;
}

#base p
{
	color: #ddd;
	line-height: 100%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}

p#websitecredits
{
	font-size: 13px;
	margin-top: 10px;
}

#base a
{
	color: #ddd;
	text-decoration: none;
}

#base a:hover
{
	color: #fff;
}

#base img
{
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
}

div#socialbase
{
	float: left;
	margin-bottom: 30px;
	text-align: left;
	margin-left: 30px;
}
#socialbase a
{
	display: inline-block;
	margin-left: 15px;
}
#socialbase img
{
	float: left;
}
#socialbase span
{
	float: left;
	margin-top: 5px;
}
div#baseleft
{
	float: left;
	text-align: left;
}
div#baseright
{
	float: right;
	text-align: right;
	margin-right: 50px;
}

div#basemenu
{
	margin-left: 30px;
}

#basemenu a
{
	margin-left: 20px;
}

div.contentsbackground
{
	float: left;
	width: 100%;	
}

div.desktoponly { display: block; }
div.mobileonly { display: none; }

div.profilegridcontents
{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
div.profilegrid
{
	float: left;
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
	text-align: center;
	height: 180px;
	overflow: hidden;
	margin-bottom: 20px;
}
div.profilegridfix
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.profilegridfix a
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
}

div.profileimage
{
	margin: auto;
	width: 200px;
	height: 120px;
	text-align: center;
}
div.profileimagefix
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

div.profileimageposition
{
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.profileimagefix img
{
	text-align: center;
	display: block;
}

div#profileheader
{
	float: left;
	width: 100%;
	background-color: #19BCB7;
}
a#returntoprofile
{
	float: left;
	margin-left: 14px;
	margin-top: 14px;
	display: inline-block;
}
div#profilenavigation
{
	margin: auto;
	width: 200px;
}
p#profilecount
{
	color: #fff; font-size: 19px; margin: 0px; padding: 0px; margin-top: 13px; float: left; margin-left: 60px;
}

div.paddedcontents
{
	float: left;
	width: calc(100% - 40px);
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 80px;
	padding-bottom: 80px;
}

div.animatedpaddedcontents
{
	overflow-x: hidden;
}

.paddedcontents img
{
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}

div.paddedcontents2
{
	float: left;
	width: calc(100% - 10px);
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 80px;
	padding-bottom: 80px;
}

.paddedcontents2 img
{
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}

div.paddedcontents3
{
	float: left;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
}

.paddedcontents3 img
{
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}

div.lesspadding
{
	padding-top: 40px;
	padding-bottom: 40px;
}

div.paddedcontentsinnersmall
{
	margin: auto;
	max-width: 990px;
}
div.paddedcontentsinner
{
	margin: auto;
	max-width: 1188px;
}
div.paddedcontentsinner2
{
	margin: auto;
	max-width: 1500px;
}

div.paddedcontentsinner3
{
	margin: auto;
	max-width: 1900px;
}

div.paddedcontentsinner4
{
	margin: auto;
	max-width: 1000px;
}

div.paddedcontentsinner5
{
	margin: auto;
	max-width: 850px;
}

.paddedcontents h2, .paddedcontents2 h2, .paddedcontents3 h2
{
	font-size: 22px;
	line-height: 160%;
	color: #888888;
	font-weight: normal;
	text-align: center;
	letter-spacing: 4px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 35px;
	font-family: GillSansLight, arial, sans-serif;
}

.paddedcontents p, .paddedcontents2 p, .paddedcontents3 p
{
	font-size: 16px;
	font-family: GillSansLight, arial, sans-serif;
	line-height: 160%;
	color: #333;
	padding: 0px;
	margin: 0px;
	padding-bottom: 18px;
}

.paddedcontents td, .paddedcontents2 td, .paddedcontents3 td
{
	font-size: 16px;
	font-family: GillSansLight, arial, sans-serif;
	line-height: 160%;
	color: #333;
	padding: 0px;
	margin: 0px;
	padding-bottom: 18px;
}

.largerparagraphs p
{
	font-family: GillSansLight, arial, sans-serif;
	font-size: 24px;
}

div.accordianmenu
{
	float: left;
	width: 100%;
	margin-bottom: 10px;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	transition: transform 800ms linear;
}

div.accordianmenuanimated
{
	-webkit-transform: none;
	transform: none;
	transition: transform 800ms linear;
}

div.accordiantab
{
	float: left;
	width: calc(100% - 30px);
	padding: 15px;
	background-color: #000;
	cursor: pointer;
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-ms-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;
	opacity: 0;
}

.accordiantab span
{
	float: left;
	color: #fff;
}

.accordiantab img
{
	float: right;
	width: 24px;
	height: auto;
	display: block;
	margin-top: 2px;
}

div.accordianbox
{
	display: none;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.accordianbox h3
{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}

div.accordiandata
{
	float: left;
	width: calc(100% - 22px);
	border: 1px solid #000;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.accordiandata h4
{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
}

.accordiandata p
{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
}

.accordiandata h5
{
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}


div.halfcontents
{
	float: left;
	width: 100%;
}
.halfcontents h2
{
	text-align: left;
}

div#eventmenu
{
	float: left;
	width: 100%;
	text-align: center;
}

#eventmenu p
{
	display: inline-block;
	line-height: 100%;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
	letter-spacing: 2px;
}

#eventmenu a
{
	color: #646464;
	text-decoration: none;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 15px;
}

#eventmenu a:hover
{
	color: #1ABDB9;
}

div#eventmenudark
{
	float: left;
	width: 100%;
	text-align: center;
}

#eventmenudark p
{
	display: inline-block;
	line-height: 100%;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 40px;
	letter-spacing: 2px;
}

#eventmenudark a
{
	color: #fff;
	text-decoration: none;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 15px;
}

#eventmenudark a:hover
{
	color: #1ABDB9;
}

a#currentfilter
{
	color: #1ABDB9;
	border-bottom: 2px solid #1ABDB9;
}

div#eventmenu2
{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 0px;
	background-color: #19BCB7;
	padding-top: 17px;
	padding-bottom: 17px;
}

#eventmenu2 p
{
	display: inline-block;
	line-height: 100%;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 2px;
}

#eventmenu2 a
{
	color: #fff;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	padding-bottom: 2px;
}

#eventmenu2 a:hover
{
	color: #333;
}

a#currentfilter2
{
	color: #333;
	border-bottom: 1px solid #333;
}

div#eventmenu3
{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 0px;
	background-color: #999;
	padding-top: 17px;
	padding-bottom: 17px;
	display: none;
}

#eventmenu3 p
{
	display: inline-block;
	line-height: 100%;
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 2px;
}

#eventmenu3 a
{
	color: #fff;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}

#eventmenu3 a:hover
{
	color: #333;
}

a#currentfilter3
{
	color: #333;
}

div.teamgridrow
{
	float: left;
	width: 100%;
}

div.gridcontents
{
	display: inline-block;
}

div.teamgrid
{
	float: left;
	width: 30%;
	padding-left: 1.5%;
	padding-right: 1.5%;
	min-height: 20px;
	margin-top: 30px;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	-o-transition: all 3s ease;
	transition: all 3s ease;
	opacity: 0;
	text-align: center;
}

div.teamgrid1
{
	width: 97%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

div.teamgrid2
{
	width: 47%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

div.teamgrid4
{
	width: 22%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

.teamgrid img
{
	width: 100%;
	opacity: 1;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	display: block;
}

div.eventgrid
{
	float: left;
	width: 30%;
	padding-left: 1.5%;
	padding-right: 1.5%;
	min-height: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	-ms-transition: all 2.5s ease;
	-o-transition: all 2.5s ease;
	transition: all 2.5s ease;
	opacity: 0;
}

.eventgrid img
{
	width: 100%;
	opacity: 1;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	display: block;
}

div.gridfix
{
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

.eventgrid a
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
}

div.eventgrid2
{
	float: left;
	width: 30%;
	padding-left: 1.5%;
	padding-right: 1.5%;
	min-height: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	-webkit-transition: all 2.5s ease;
	-moz-transition: all 2.5s ease;
	-ms-transition: all 2.5s ease;
	-o-transition: all 2.5s ease;
	transition: all 2.5s ease;
	opacity: 0;
}

.eventgrid2 img
{
	width: 100%;
	opacity: 1;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-ms-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	display: block;
}

.teamgrid a
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: block;
}

div.eventgridtext
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
}

p.eventgridtitle
{
	font-size: 24px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	line-height: 100%;
}

div.eventgridimage
{
	position: absolute;
	top: 0px;
	left: 0%;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

div.speakerimage1
{
	float: left;
	width: 100%;
}

div.speakerimage2
{
	float: left;
	width: 50%;
}

div.speakerimage3
{
	float: left;
	width: 33.33333%;
}

div.speakerimage4
{
	float: left;
	width: 50%;
}

div.speakerimage6
{
	float: left;
	width: 33.3333%;
}

div.speakerimagefix
{
	background-color: #eee;
	width: calc(100% - 4px);
	margin: 2px;
	padding-top: 100%;
	position: relative;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
}

div.speakergridtitle { position: absolute; bottom: 0px; left: 0px; width: 100%; padding-top: 12px; padding-bottom: 12px; font-size: 18px; }

.speakerimage3 div.speakerimagefix, .speakerimage6 div.speakerimagefix
{
	padding-top: 150%;
}
.speakerimagefix img
{
	position: absolute;
	top: 0px;
	left: 0px;
}

div.eventgriddetails
{
	float: left;
	width: 100%;
	margin-top: 10px;
}

p.eventgridlocation
{
	font-size: 13px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	float: left;
	margin-right: 20px;
	max-width: 50%;
}
.eventgridlocation img
{
	width: 18px;
	float: left;
	margin-right: 10px;
}

p.eventgriddate
{
	font-size: 13px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
}
.eventgriddate img
{
	width: 18px;
	float: left;
	margin-right: 10px;
}

span.regulartext
{
	font-family: GillSans, arial, sans-serif;
}

span.lighttext
{
	font-family: GillSansLight, arial, sans-serif;
}

div.leftimage
{
	float: left;
	width: 47%;
	margin-right: 2%;
}
div.halftext
{
	float: none;
	overflow: hidden;
}

div.rightimage
{
	float: right;
	width: 47%;
	margin-left: 2%;
}

div.leftimage2
{
	float: left;
	width: 75%;
	margin-right: 2%;
}

div.rightimage2
{
	float: right;
	width: 75%;
	margin-left: 2%;
}


.paddedcontents iframe, .paddedcontents2 iframe
{
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.videocontainer
{
	position: relative;
	padding: 0px;
	margin:: 0px;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videocontainer iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videocontainer video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

p.teamname
{
	font-size: 24px;
	color: #888;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-family: GillSansLight, arial, sans-serif;
	text-align: center;
	margin-top: 15px;
}

p.teamrole
{
	font-size: 14px;
	color: #888;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-family: GillSansLight, arial, sans-serif;
	text-align: center;
	margin-top: 5px;
}

p.teamreadmore
{
	font-size: 12px;
	background-color: #000;
	color: #fff;
	margin: 0px;
	padding: 0px;
	line-height: 100%;
	font-family: GillSans, arial, sans-serif;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
	display: inline-block;
	padding: 6px;
}

p.buttongroup
{
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}

a.styledbuttons
{
	display: inline-block;
	padding: 10px;
	background-color: #000;
	color: #fff;
	margin-right: 15px;
	margin-bottom: 20px;
}

div.logocolumn5
{
	float: left;
	width: 20%;
	min-height: 20px;
}

div.logocolumn
{
	display: inline-block;
	padding-left: 2%;
	padding-right: 2%;
	min-height: 20px;
}

div.logocolumn10
{
	width: 6%;
}
div.logocolumn9
{
	width: 7%;
}
div.logocolumn8
{
	width: 8%;
}
div.logocolumn7
{
	width: 10%;
}
div.logocolumn6
{
	width: 12%;
}

.logocolumn img
{
	width: 100%;
	opacity: 0;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	-o-transition: all 3s ease;
	transition: all 3s ease;
	padding-top: 20px;
}

div.gridcontentstext
{
	width: 100%;
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
	display: block;
}

div.standardgrid2 { float: left; width: 50%; }
div.standardgrid3 { float: left; width: 33.33333333333333%; }
div.standardgrid4 { float: left; width: 25%; }
div.standardgrid5 { float: left; width: 20%; }
div.standardgrid6 { float: left; width: 16.66666666666667%; }
div.standardgrid7 { float: left; width: 14.28571428571429%; }
div.standardgrid8 { float: left; width: 12.5%; }
div.standardgrid9 { float: left; width: 11.11111111111111%; }

div.colgroup3 { float: left; width: 33.33333333333333%; }
div.colgroup2 { float: left; width: 50%; }
div.colgroup2-4 { float: left; width: 50%; }
div.colgroup4-7 { float: left; width: 57.14285714285716%; }
div.colgroup3-7 { float: left; width: 42.85714285714287%; }
div.colgroup3-5 { float: left; width: 60%; }
div.colgroup2-5 { float: left; width: 40%; }

div.coldesk4 { float: left; width: 25%; }
div.coldesk3 { float: left; width: 33.33333333333333%; }
div.coldesk2 { float: left; width: 50%; }

div.standardcolumn2 { float: left; width: 50%; }
div.standardcolumn3 { float: left; width: 33.33333333333333%; }
div.standardcolumn4 { float: left; width: 25%; }
div.standardcolumn5 { float: left; width: 20%; }
div.standardcolumn6 { float: left; width: 16.66666666666667%; }
div.standardcolumn7 { float: left; width: 14.28571428571429%; }
div.standardcolumn8 { float: left; width: 12.5%; }
div.standardcolumn9 { float: left; width: 11.11111111111111%; }

div.imagepadding
{
	margin: 15px;
}

div.croppedgrid
{
	position: relative;
	padding: 0px;
	margin: 0px;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
}

.croppedgrid img
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
}

div.rowimage
{
	display: inline-block;
	width: 100%;
}

.rowimage img
{
	width: 100%;
	display: block;
}

/*----------------------------------------
 1370px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1370px)
{
	p.eventgridtitle
	{
		font-size: 22px;
	}
	p.eventgridlocation
	{
		font-size: 12px;
	}
	p.eventgriddate
	{
		font-size: 12px;
	}
}

/*----------------------------------------
 1290px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1290px)
{
	div.eventgrid
	{
		float: left;
		width: 47%;
	}
	div.eventgrid2
	{
		float: left;
		width: 47%;
	}
	p.eventgridlocation
	{
		font-size: 12px;
	}
	p.eventgriddate
	{
		font-size: 12px;
	}
}

/*----------------------------------------
 830px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:830px)
{
	div.eventgrid
	{
		float: left;
		width: 97%;
	}
	div.eventgrid2
	{
		float: left;
		width: 97%;
	}
}

/*----------------------------------------
 800px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:800px)
{
	#fullscreenvideotext h2 { color: #fff; margin: 0px; padding: 0px; line-height: 140%; font-size: 20px; text-align: center; }
	#fullscreenvideotext p { color: #fff; margin: 0px; padding: 0px; line-height: 140%; font-size: 17px; }
}

/*----------------------------------------
 670px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (min-width:670px)
{
	#homelink:hover span
	{
		width: 50%;
	}
}

div#entryposition { position: absolute; top: 100%; left: 0%; text-align: justify; width: 100%; min-height: 100%; margin: 0px; padding: 0px; }
div#entryposition2 { position: absolute; top: 65%; left: 0%; text-align: justify; width: 100%; min-height: 100%; margin: 0px; padding: 0px; }


a#arrownavigation { display: block; margin: auto; padding: 0px; z-index: 10100; width: 40px; height: 40px; }

#arrownavigation img { width: 100%; display: block; }

a#animatedarrownavigation { display: block; margin: auto; padding: 0px; z-index: 10100; border-radius: 200px; width: 40px; height: 40px; border: 1px solid #fff; background-color: rgba(0,0,0,0.2); }

#animatedarrownavigation img { width: 40px; display: block; }

div.logogrid { display: inline-block; width: 110px; margin: 5px; }
.logogrid img { display: block; width: 100%; }

@media screen and (max-width:1020px) {
	#clientarealink a{padding-right:20px;width:10px;margin-left:10px;height:17px;background-size:26px 11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_client_area_mobile.png',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/icon_client_area_mobile.png',sizingMethod='scale')"}
}

div#lowertop { display: none; }

div.testimonialcolumn1 { float: left; margin-left: 0%; margin-right: 4%; width: 29%; }
div.testimonialcolumn2 { float: left; margin-left: 2%; margin-right: 2%; width: 29%; }
div.testimonialcolumn3 { float: left; margin-left: 4%; margin-right: 0%; width: 29%; }

div.entrytestimonial { float: left; width: 100%; margin-bottom: 50px; }

.entrytestimonial p { color: #787878; font-size: 13px; line-height: 150%; }

p.entrytestimonialtitle { color: #1ABDB9; font-size: 15px; }

p.keynotetitle { margin-top: 22px; }

div.entrytestimonialimage { float: left; width: 100px; height: 100px; overflow: hidden; text-align: center; border-radius: 7px; margin-right: 15px; }

.entrytestimonialimage img { width: 100%; }


div#entryupcomingeventsposition{display:none;}

div.neweventbox{display:inline-block;float: none;}

div.imagecontentscontainer
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
}
div.contentsoverimage
{
	position: absolute;
	top: 82px;
	left: 190px;
	width: calc(100% - 380px);
}

/*----------------------------------------
 1865px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1865px)
{
	div.standardgrid3 { float: left; width: 33.33333333333333%; }
	div.standardgrid4 { float: left; width: 25%; }
	div.standardgrid5 { float: left; width: 20%; }
	div.standardgrid6 { float: left; width: 16.66666666666667%; }
	div.standardgrid7 { float: left; width: 16.66666666666667%; }
	div.standardgrid8 { float: left; width: 16.66666666666667%; }
	div.standardgrid9 { float: left; width: 16.66666666666667%; }
	
	div.standardcolumn2 { float: left; width: 50%; }
	div.standardcolumn3 { float: left; width: 33.33333333333333%; }
	div.standardcolumn4 { float: left; width: 25%; }
	div.standardcolumn5 { float: left; width: 20%; }
	div.standardcolumn6 { float: left; width: 16.66666666666667%; }
	div.standardcolumn7 { float: left; width: 16.66666666666667%; }
	div.standardcolumn8 { float: left; width: 16.66666666666667%; }
	div.standardcolumn9 { float: left; width: 16.66666666666667%; }
}

/*----------------------------------------
 1370px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1370px)
{
	#topmenu p
	{
		margin-left: 30px;
		margin-right: 30px;
		font-size: 16px;
	}
}

/*----------------------------------------
 1300px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1300px)
{
	div.logocolumn10
	{
		width: 7%;
	}
}

/*----------------------------------------
 1232px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1232px)
{
	div.imagepadding
	{
		margin: 8px;
	}
}

/*----------------------------------------
 1212px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1212px)
{
	div.logocolumn10
	{
		width: 8%;
	}
	div.logocolumn9
	{
		width: 8%;
	}
}

/*----------------------------------------
 1148px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1148px)
{
	div.logocolumn10
	{
		width: 12%;
	}
	div.logocolumn9
	{
		width: 12%;
	}
	div.logocolumn8
	{
		width: 12%;
	}
	div.logocolumn7
	{
		width: 12%;
	}
	div.logocolumn6
	{
		width: 12%;
	}
	
	
	
	div.imagepadding
	{
		margin: 12px;
	}
	
	div.standardgrid3 { float: left; width: 33.33333333333333%; }
	div.standardgrid4 { float: left; width: 33.33333333333333%; }
	div.standardgrid5 { float: left; width: 33.33333333333333%; }
	div.standardgrid6 { float: left; width: 33.33333333333333%; }
	div.standardgrid7 { float: left; width: 33.33333333333333%; }
	div.standardgrid8 { float: left; width: 33.33333333333333%; }
	div.standardgrid9 { float: left; width: 33.33333333333333%; }
	
	div.standardcolumn2 { float: left; width: 50%; }
	div.standardcolumn3 { float: left; width: 33.33333333333333%; }
	div.standardcolumn4 { float: left; width: 33.33333333333333%; }
	div.standardcolumn5 { float: left; width: 33.33333333333333%; }
	div.standardcolumn6 { float: left; width: 33.33333333333333%; }
	div.standardcolumn7 { float: left; width: 33.33333333333333%; }
	div.standardcolumn8 { float: left; width: 33.33333333333333%; }
	div.standardcolumn9 { float: left; width: 33.33333333333333%; }
}

/*----------------------------------------
 1128px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1128px)
{
	div#baseleft
	{
		margin: 0px;
		width: 100%;
		max-width: 600px;
		float: none;
		margin: auto;
	}
	div#baseright
	{
		margin: 0px;
		width: 100%;
		max-width: 600px;
		float: none;
		margin: auto;
		margin-top: 30px;
	}
	#baseright p
	{
		text-align: center;
	}
	div#socialbase
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 40px;
		text-align: center;
	}
	div#basemenu
	{
		margin: 0px;
		width: 100%;
		text-align: center;
	}
	#basemenu a
	{
		margin-left: 10px;
		margin-right: 10px;
	}
}

/*----------------------------------------
 1065px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1065px)
{
	div.imagecontentscontainer
	{
		position: relative;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 800px;
		overflow: hidden;
	}
	.imagecontentscontainer img
	{
		width: auto;
		height: 100%;
	}
	div.contentsoverimage
	{
		position: absolute;
		top: 82px;
		left: 30px;
		width: calc(100% - 60px);
	}
}

/*----------------------------------------
 1078px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1078px)
{
	#topmenu li
	{
		margin-left: 15px;
		margin-right: 15px;
		font-size: 14px;
	}
}

/*----------------------------------------
 870px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:870px)
{
	div#topmenu
	{
		display: none;
	}
	p#loginlinktop
	{
		display: none;
	}
	div#menutab
	{
		display: block;
	}
	div.desktoponly { display: none; }
	div.mobileonly { display: block; }
}

/*----------------------------------------
 1314px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1314px)
{
	div#upcomingeventsposition{display:none}
	div.fullscreenevents { position: static; top: auto; left: auto; width: 100%; height: auto; background-color: #fff; }
	div.sectionevents { max-width: 1400px; width: 100%; margin: auto; padding-top: 50px; float: left; }
	div.currenteventbox { float: left; margin: 7px; }
	div#entryupcomingeventsposition{float: left; width: 100%; display:block; text-align: center;}
	div#entryupcomingeventscontents{width: 100%; text-align: center;}
}

/*----------------------------------------
 1292px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1292px)
{
	div.leftimage
	{
		width: 47%;
	}
	div.rightimage
	{
		width: 47%;
	}
	div.leftimage2
	{
		width: 65%;
	}
	div.righttext2
	{
		width: 32%
	}
	div.rightimage2
	{
		width: 65%;
	}
	div.lefttext2
	{
		width: 32%
	}
}

/*----------------------------------------
 1092px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1092px)
{
	div.testimonialcolumn1 { float: left; margin-left: 0%; margin-right: 4%; width: 46%; }
	div.testimonialcolumn2 { float: left; margin-left: 2%; margin-right: 0%; width: 46%; }
	div.testimonialcolumn3 { display: none; }
}

/*----------------------------------------
 1068px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1068px)
{
	div.logogrid { display: inline-block; width: 90px; margin: 5px; }
	
}

/*----------------------------------------
 1048px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1048px)
{
	div.colgroup2 { width: 100%; }
}

/*----------------------------------------
 1032px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1032px)
{
	div.profilegrid
	{
		float: left;
		width: 31%;
		margin-left: 1%;
		margin-right: 1%;
		text-align: center;
		height: 180px;
		overflow: hidden;
		margin-bottom: 20px;
	}
}

/*----------------------------------------
 1018px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:1018px)
{
	div.colgroup2-4 { width: 100%; }
}

/*----------------------------------------
 952px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:952px)
{
	div.leftimage
	{
		width: 47%;
	}
	div.rightimage
	{
		width: 47%;
	}
	div.leftimage2
	{
		width: 47%;
	}
	div.righttext2
	{
		width: 50%
	}
	div.rightimage2
	{
		width: 47%;
	}
	div.lefttext2
	{
		width: 50%
	}
}

/*----------------------------------------
 906px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:906px)
{
	div.testimonialcolumn1 { float: left; margin-left: 5%; margin-right: 5%; width: 90%; }
	div.testimonialcolumn2 { display: none; }
	div.testimonialcolumn3 { display: none; }
	div.entrytestimonial { margin-bottom: 30px; }
}

/*----------------------------------------
 856px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:856px)
{
	div.profilegrid
	{
		float: left;
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
		text-align: center;
		height: 180px;
		overflow: hidden;
		margin-bottom: 20px;
	}
}

/*----------------------------------------
 848px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:848px)
{
	div.logocolumn10
	{
		width: 21%;
	}
	div.logocolumn9
	{
		width: 21%;
	}
	div.logocolumn8
	{
		width: 21%;
	}
	div.logocolumn7
	{
		width: 21%;
	}
	div.logocolumn6
	{
		width: 21%;
	}
}

/*----------------------------------------
 1131px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:1131px)
{
	div.teamgrid4
	{
		width: 30%;
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
}

/*----------------------------------------
 849px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:849px)
{
	div.teamgrid
	{
		width: 47%;
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
	div.colgroup3 { width: 100%; }
}

/*----------------------------------------
 796px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:796px)
{
	div.leftimage
	{
		width: 40%;
		max-width: 300px;
	}
	div.righttext
	{
		width: 56%
	}
	div.rightimage
	{
		width: 40%;
		max-width: 300px;
	}
	div.lefttext
	{
		width: 56%
	}
	div.leftimage2
	{
		width: 40%;
		max-width: 300px;
	}
	div.righttext2
	{
		width: 56%
	}
	div.rightimage2
	{
		width: 40%;
		max-width: 300px;
	}
	div.lefttext2
	{
		width: 56%
	}
}

/*----------------------------------------
 720px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:720px)
{
	div.leftimage
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 30px;
		max-width: 100%;
	}
	div.righttext
	{
		width: 100%
	}
	div.rightimage
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 30px;
		max-width: auto;
	}
	div.lefttext
	{
		width: 100%
	}
	div.leftimage2
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 30px;
		max-width: auto;
	}
	div.righttext2
	{
		width: 100%
	}
	div.rightimage2
	{
		width: 100%;
		margin: 0px;
		margin-bottom: 30px;
		max-width: auto;
	}
	div.lefttext2
	{
		width: 100%
	}
	div.halftext
	{
		float: left;
		width: 100%;
	}
}

/*----------------------------------------
710px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:710px)
{
	div.standardgrid3 { float: left; width: 50%; }
	div.standardgrid4 { float: left; width: 50%; }
	div.standardgrid5 { float: left; width: 50%; }
	div.standardgrid6 { float: left; width: 50%; }
	div.standardgrid7 { float: left; width: 50%; }
	div.standardgrid8 { float: left; width: 50%; }
	div.standardgrid9 { float: left; width: 50%; }
	
	div.standardcolumn2 { float: left; width: 100%; }
	div.standardcolumn3 { float: left; width: 100%; }
	div.standardcolumn4 { float: left; width: 100%; }
	div.standardcolumn5 { float: left; width: 100%; }
	div.standardcolumn6 { float: left; width: 100%; }
	div.standardcolumn7 { float: left; width: 100%; }
	div.standardcolumn8 { float: left; width: 100%; }
	div.standardcolumn9 { float: left; width: 100%; }
}

/*----------------------------------------
 664px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:664px)
{
	div.teamgrid
	{
		display: block;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
}

/*----------------------------------------
 788px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:788px)
{
	div#topcontents { margin-left: 5px; margin-right: 10px; width: auto; margin-top: 10px; }
	p#mobiletitle { float: left; width: 130px; height: 36px; padding: 0px; margin: 0px; padding-top: 7px; padding-left: 7px; display: none; }
	#mobiletitle a { width: 130px; height: 36px; background-size: 130px 36px; }
	div#mobilenavigation { display: block; position: fixed; right: 10px; top: 10px; z-index: 10500; }
	p#mobilemenuopen{background-color:rgba(104,104,104,0);}
	p#mobileclientarea{background: none;}
}

/*----------------------------------------
 700px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:700px)
{
	div.sectiontext { padding-bottom: 80px; padding-top: 80px; padding-left: 6px; padding-right: 6px; }
	div.sectionnavigation { display: none; }
	
	div.fullscreensection { position: static; top: auto; left: auto; width: 100%; height: auto; }
	div.fullsectioncontents { padding-top: 5px; padding-bottom: 5px; display: block; vertical-align: middle; padding-left: 4%; padding-right: 4%; width: 92%; text-align: left; float: left; }
	
	div.testimonialcolumn1 { float: left; margin-left: 2%; margin-right: 2%; width: 96%; }
	div.testimonialcolumn2 { display: block; float: left; margin-left: 2%; margin-right: 2%; width: 96%; }
	div.testimonialcolumn3 { display: block; float: left; margin-left: 2%; margin-right: 2%; width: 96%; }

	div.sectiontestimonials { margin-top: 40px; }
	
	div.sectionlogos { margin-top: 40px; margin-bottom: 40px; }
}

/*----------------------------------------
 620px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:620px)
{
	#socialbase a
	{
		margin-top: 20px;
	}
}

/*----------------------------------------
 615px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:615px)
{
	div.profilegrid
	{
		float: left;
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
		text-align: center;
		height: 180px;
		overflow: hidden;
		margin-bottom: 20px;
	}
}

/*----------------------------------------
 582px breakpoint (netbook / ipad)
----------------------------------------*/
@media screen and (max-width:582px)
{
	div#profilenavigation
	{
		float: right;
		margin: 0px;
		width: 150px;
		margin-right: 14px;
	}
	p#profilecount
	{
		margin-left: 35px;
	}
}

/*----------------------------------------
 492px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:492px)
{
	div.testimonialcolumn3 { display: none; }
}

/*----------------------------------------
 418px breakpoint (mobile)
----------------------------------------*/
@media screen and (max-width:418px)
{
	p#entrylogo { position: absolute; top: 15px; left: 15px; z-index: 10000; width: 150px; }
}